{
    "assotag": {
        "objects_to_keywords": "Terhubung dengan kata kunci",
        "more_objects_to_keywords": "Masih ada banyak benda yang terhubung dengan kata kunci ini",
        "more_about_keyword": "Informasi lanjut kata kunci ini dan lebih banyak benda di museum-digital (semua versi)"
    }
}
